@media only screen and (min-width: 600px) {

 
#allContentsWrapper{
	width: 100%;
	margin: 0 auto;

}

.allContentsInner{
	padding: 25px 0;
}

.side-ContenWrapper{
	width: 910px;
	margin: 0 auto;
}

/* ヘッダー */

header{
	clear: both;
	width: 910px;
	margin: 0 auto 70px;
}


header h1{
	float: left;
}

header h1 a{
	display: block;
}

.JOHNLAWRENCESULLIVAN{
	width: 305px;
}

.shopbagImg{
	width: 16px;
	margin-left: 5px;
}

header ul{
	font-size: 12px;
	list-style: none;
	float: right;
}

header ul li{
	float: left;
}

header ul li:first-child:after{
	margin-left: 10px;
	margin-right: 10px;
	content: "|";
	color: black;
}

/* ヘッダーここまで */

/* サイドバー */

#sideNaviPc{
	font-size: 11px;
	float: left;
	width:172px;
	position: fixed;
}
.acoSwitch{
	cursor: pointer;
}
.acoSwitch:hover{
	text-decoration: underline;
}
#sideNaviPc dl{
	margin-bottom: 20px;
	background-color: #ffffff!important;
}

#sideNaviPc dt{
	margin-bottom: 10px;
}

#sideNaviPc dd{
	margin:0 0 3px 15px;
	line-height: 19px;
}

#sideNaviPc dd a:hover{
	text-decoration: underline;
}
#sideNaviPc dt a:hover{
	text-decoration: underline;
}
.archiveList{
	margin:0 0 3px 10px;
	line-height: 19px;
}
.changeContents{
	font-size: 12px;
	margin-top:45px;
	font-weight:bold;
}

/* サイドバーここまで */

#simple-menu{
	visibility: hidden;
	position: absolute;
	left: -9999px;
}

#contentWrapper{
	float: right;
	width: 738px;
	margin-left: -15px;
	min-height: 500px;
	display: none;
}

.itemWrapper{
	float: left;
	margin-left: 15px;
	margin-bottom: 20px;
}

.itemWrapper a{
	display: block;
}

.itemWrapper a:hover{
	opacity: 0.5;
}

.imgWrapper{
	width: 230px;
	height: 280px;
}
.imgWrapper img{
	width: 230px;
	height: 280px;
}

.textWrapper p{
	font-size: 12px;
	line-height: 21px;
}

#pagerWrapper{
	width: 100%;
	clear: both;
	border-top: 1px solid #C4C4C4;
	padding: 10px 0 20px;
	font-size: 12px;
	text-align: right;
}

.prevNext span{
	margin: 0 3px;
}

.prevNext{
	float: right;
}

#thisPage{
	margin-left: 10px;
	float: right;
}

/* フッター */

footer{
	clear: both;
	padding: 5px 0;
	border-top: 3px solid #c4c4c4 ;
	}
footer.pc{
	border:none;
}
#footerInner{
	width:910px;
	margin:0 auto;
}
#copyright{
	float: left;
	font-size: 10px;
	line-height: 21px;
	color: #c5c5c5;
}

#footerMenuWrapper{
	float: right;
	font-size: 12px;
	line-height: 21px;
}

.shopFooterMenu {
	float: left;
}

.shopFooterMenu li{
	float: left;
}


.shopFooterMenu li:first-child:before{
	content: none;
}

.shopFooterMenu li:before{
	content: "|";
	margin: 0 10px;
}

.footerSNSIcon {
	float: left;
	margin-left: 10px;
}

.footerSNSIcon li{
	float: left;
	margin-left: 10px;
}

.footerSNSIcon img{
	width: 20px;
}

/* フッター */


/* ディティール */

.detailWrapper{
	margin-bottom: 40px;
}

.detailImg{
	float: left;
}

.detailText{
	float: left;
	margin-left: 30px;
}

.namePriceWrapper , .specSizeWrapper{
	border-bottom: 1px solid #C4C4C4;
	padding-bottom: 15px;
	margin-bottom: 15px;
	padding-right: 10px;
}

.detailItemName{
	font-size: 30px;
	line-height: 53px;
}

.detailPrice{
	font-size: 22px;
	line-height: 38px;
}

.detailImg img{
	width: 400px;
	height: 485px;
}

.specSizeWrapper h3{
	font-size: 14px;
	line-height: 24px;
}

.productSpecWrapper{
	margin-bottom: 15px;
	font-size: 12px;
	line-height: 20px;
}

.productSpecWrapper li{
	float: left;

}

.productSpecWrapper li:before{
	content: "/";
	margin: 0 5px;
}

.productSpecWrapper li:first-child:before{
	content: none;
}

.aboutSizeWrapper{
	font-size: 12px;
}

.aboutSizeWrapper dt{
	float: left;
	vertical-align: top;
	margin-right: 3px;
}

.aboutSizeWrapper dd{
	float: left;
	vertical-align: top;
}

.thumWrapper{
	margin-bottom: 15px;
	margin-left: -5px;
}

.thumWrapper li{
	float: left;
	margin-left: 5px;
}

.thumWrapper img{
	width: 52px;
	height: 64px;
}

.color dt{
	float: left;
	margin-right: 3px;
}

.color dd{
	float: left;
}

.spCartWrapper{
	display: none;
}

.spNamePriceWrapper{
	display: none;
}

.bx-wrapper{
	width: 400px !important;
}

.bx-controls-direction{
	display: none;
}

.bx-pager{
	visibility: hidden;
}

/* ディティール */
/* PC TOP */
.topV{
	margin-bottom:25px;
	float:left;
}
.jlsmns{
	width:350px;
	margin-right:25px;
	float:left;
}
.jlswms{
	width:350px;
	float:left;
}
.topThumBox{
	position: relative;
}
.collectionTitle{
	width:310px;
	padding:12px 20px;
	font-size: 14px;
	line-height: 1.8;
	margin:0;
	background-color: rgba(255,255,255,0.6);
	height:406px;
	position: absolute;
	z-index: 100;
	opacity: 0;
	top:0;
}
/* PC TOP */
/* COLLECTION */
.collectionThum{
	margin-bottom:25px;
}
.colThumBox{
	position: relative;
	float:left;
}
.colThumBox img{
	width:134px;
	margin:0 12px 8px 0;
}
.colText{
	width:134px;
	padding:170px 0 0;
	font-size: 12px;
	line-height: 1.8;
	margin:0;
	text-align: center;
	background-color: rgba(255,255,255,0.6);
	height:34px;
	position: absolute;
	z-index: 100;
	opacity: 0;
	top:0;
	cursor: pointer;
}
.colText2{
	width:134px;
	padding:160px 0 0;
	font-size: 12px;
	line-height: 1.8;
	margin:0;
	text-align: center;
	background-color: rgba(255,255,255,0.6);
	height:29px;
	position: absolute;
	z-index: 100;
	opacity: 0;
	top:0;
	cursor: pointer;
}
.colTextTiny{
	width:134px;
	padding:70px 0 0;
	font-size: 12px;
	line-height: 1.8;
	margin:0;
	text-align: center;
	background-color: rgba(255,255,255,0.6);
	height:25px;
	position: absolute;
	z-index: 100;
	opacity: 0;
	top:0;
	cursor: pointer;
}
.collectionFull{
	float: none;
	position: relative;
}
.colFull{
	width:370px;
	margin:0 auto 25px;
	float:none;
	cursor: pointer;
	padding-top:25px;
	
}
.colFull img{
	width:370px;
	margin:0;
}
.colBack{
	font-size:11px;
	float:left;
	text-align: left;
	position: fixed;
	display: block!important;
	padding:25px 0 0 80px;
}
.colBackNone{
	display: none;
}
.hidden{
	display:none;
}
#topcontrol{
	z-index: 9999;
}
.movieBox{
	width:738px;
	height:415px;
	float:left;
	margin:40px auto 30px;
}

/* COLLECTION */
/* NEWS */
.jlsNews{
	margin-bottom:25px;
	float:left;
	font-size: 11px;
	line-height:1.6;
}
.newsTitle, .newsSubTitle, .newsCate1, .newsCate2, .newsCate3{
	padding-bottom:25px;
}
.newsSubTitle{
	font-size:1.3;
}
/* NEWS */
/* BIOGRAPHY */
.jlsBio{
	margin-bottom:25px;
	float:left;
	font-size: 11px;
	line-height:1.6;
}
.bioTitle, .bioCate1, .bioCate2, .bioCate3{
	padding-bottom:25px;
}
/* BIOGRAPHY */
/* STOCKISTS */
.jlsStockists{
	margin-bottom:25px;
	float:left;
	font-size: 11px;
	line-height:1.8;
	padding:0 15px;
	width:100%;
}
.stockMenu{
	padding-bottom:5px;
	border-bottom: 1px solid #cccccc;
	margin-bottom:20px;
}
.stockBlock{
	padding-bottom:5px;
	border-bottom: 1px solid #cccccc;
	margin-bottom:20px;
}
.stockMenu a, .stockBlock a{
	padding:0 10px;
	border-right:1px solid #cccccc;
}
.stockists{
	float:left;
}
.shopTitle{
	font-size: 13px;
}
.shopBox{
	margin-bottom:20px;
	width:50%;
	float:left;
}
.gendTitle{
	margin:40px 0 15px;
	font-size: 16px;
	float:left;
	width:100%;
}
.jlsStockists a:hover{
	text-decoration: underline;
}
/* STOCKISTS */
.colThumBox2{
	position: relative;
	float:left;
}
.colThumBox2 img{
	width:234px;
	margin:0 12px 8px 0;
}
.colTextTiny2{
	width:234px;
	padding:131px 0 0;
	font-size: 12px;
	line-height: 1.8;
	margin:0;
	text-align: center;
	background-color: rgba(255,255,255,0.6);
	height:25px;
	position: absolute;
	z-index: 100;
	opacity: 0;
	top:0;
	cursor: pointer;
}
.colFull2{
	width:500px;
	margin:0 auto 25px;
	float:none;
	cursor: pointer;
	padding-top:25px;
	
}
.colFull2 img{
	width: 500px;
	margin: 0;
}
.colBack2{
	font-size:11px;
	float:left;
	text-align: left;
	position: fixed;
	display: block!important;
	padding:25px 0 0 40px;
}
.colBackNone2{
	display: none;
}

}